<template>
  <b-container class="bv-example-row">
      <b-row>
          <b-col>1 of 3</b-col>
          <b-col>2 of 3</b-col>
          <b-col>3 of 3</b-col>
      </b-row>
  </b-container>
</template>

<script>
export default {
  name: 'TodosComponent',
   data() {
    return {
      title: 'My ToDo List',
    }
  }
}
</script>
